function FileData_Pairs(x)
{
x.t("barre","des");
x.t("barre","menus");
x.t("barre","recherche");
x.t("barre","d\u2019\u00e9tat");
x.t("donne","nombre");
x.t("unit\u00e9s","volet");
x.t("unit\u00e9s","affiche");
x.t("unit\u00e9s","contenues");
x.t("unit\u00e9s","les");
x.t("choisir","l\u2019affichage");
x.t("volet","s\u00e9lection");
x.t("console","switch");
x.t("contient","barre");
x.t("contient","les");
x.t("contient","une");
x.t("boutons","barre");
x.t("boutons","repr\u00e9sentant");
x.t("boutons","sont");
x.t("l\u2019acc\u00e8s","nombreuses");
x.t("remote","console");
x.t("sites","dossiers");
x.t("unit\u00e9","s\u00e9lectionn\u00e9");
x.t("l\u2019onglet","s\u00e9lection");
x.t("affiche","liste");
x.t("type","unit\u00e9");
x.t("d\u00e9pendent","type");
x.t("disponibles","sous");
x.t("contenues","dans");
x.t("d\u00e9termine","l\u2019affichage");
x.t("s\u00e9lection","groupe");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","d\u2019affichage");
x.t("s\u00e9lection","l\u2019affichage");
x.t("fonctions","remote");
x.t("nombre","d\u2019unit\u00e9s");
x.t("l\u2019explorateur","barre");
x.t("l\u2019explorateur","caract\u00e9ristiques");
x.t("l\u2019explorateur","figure");
x.t("l\u2019explorateur","fonctionnement");
x.t("des","unit\u00e9s");
x.t("des","t\u00e2ches");
x.t("des","recherches");
x.t("arborescence","qui");
x.t("base","donn\u00e9es");
x.t("base","navigation");
x.t("lorsque","les");
x.t("que","d\u2019autres");
x.t("les","boutons");
x.t("les","r\u00e9sultats");
x.t("les","t\u00e2ches");
x.t("les","onglets");
x.t("les","groupes");
x.t("quatre","onglets");
x.t("groupe","contient");
x.t("groupe","s\u00e9lectionn\u00e9");
x.t("groupe","s\u00e9lectionn\u00e9.");
x.t("groupe","actuellement");
x.t("d\u2019unit\u00e9","contient");
x.t("d\u2019unit\u00e9","lorsque");
x.t("saisissant","\u00e9nonc\u00e9");
x.t("qui","repr\u00e9sente");
x.t("qui","permettent");
x.t("qui","peuvent");
x.t("toujours","pr\u00e9sents.");
x.t("dossiers","sont");
x.t("dynamiques","d\u00e9pendent");
x.t("ex\u00e9cut\u00e9es.","certains");
x.t("d\u2019affichage","qui");
x.t("comprend","quatre");
x.t("permet","l\u2019acc\u00e8s");
x.t("permet","d\u2019effectuer");
x.t("d\u2019autres","boutons");
x.t("fen\u00eatre","l\u2019explorateur");
x.t("consoles","distantes");
x.t("d\u2019effectuer","des");
x.t("software","caract\u00e9ristiques");
x.t("dans","barre");
x.t("dans","remote");
x.t("dans","base");
x.t("dans","groupe");
x.t("dans","case");
x.t("dans","liste");
x.t("switch","software");
x.t("switch","software.");
x.t("nombreuses","fonctions");
x.t("l\u2019affichage","volet");
x.t("l\u2019affichage","groupe");
x.t("l\u2019affichage","comprend");
x.t("l\u2019affichage","actuellement");
x.t("l\u2019affichage","l\u2019explorateur.");
x.t("caract\u00e9ristiques","fen\u00eatre");
x.t("menus","permet");
x.t("effectu\u00e9e","dans");
x.t("repr\u00e9sente","les");
x.t("affich\u00e9es","dans");
x.t("r\u00e9sultats","recherche");
x.t("permettent","choisir");
x.t("s\u00e9lectionn\u00e9","d\u00e9termine");
x.t("s\u00e9lectionn\u00e9","les");
x.t("s\u00e9lectionn\u00e9","dans");
x.t("recherche","barre");
x.t("recherche","permet");
x.t("recherche","effectu\u00e9e");
x.t("recherche","liste");
x.t("figure","3\u20111.");
x.t("actuellement","s\u00e9lectionn\u00e9");
x.t("actuellement","s\u00e9lectionn\u00e9.");
x.t("s\u00e9lectionn\u00e9.","barre");
x.t("s\u00e9lectionn\u00e9.","groupe");
x.t("distantes","sites");
x.t("d\u2019\u00e9tat","donne");
x.t("recherche.","liste");
x.t("tandis","que");
x.t("fixes","sont");
x.t("donn\u00e9es","saisissant");
x.t("t\u00e2ches","contient");
x.t("t\u00e2ches","qui");
x.t("t\u00e2ches","correspondant");
x.t("s\u00e9lectionn\u00e9s.","barre");
x.t("3\u20111.","fen\u00eatre");
x.t("peuvent","\u00eatre");
x.t("onglets","s\u00e9lection");
x.t("onglets","commutateurs");
x.t("recherches","dans");
x.t("\u00e9nonc\u00e9","dans");
x.t("case","recherche.");
x.t("groupes","disponibles");
x.t("commutateurs","consoles");
x.t("d\u2019unit\u00e9s","affich\u00e9es");
x.t("liste","des");
x.t("liste","tandis");
x.t("\u00eatre","ex\u00e9cut\u00e9es.");
x.t("fonctionnement","base");
x.t("repr\u00e9sentant","les");
x.t("navigation","dans");
x.t("une","arborescence");
x.t("sont","toujours");
x.t("sont","dynamiques");
x.t("sont","fixes");
x.t("sont","s\u00e9lectionn\u00e9s.");
x.t("certains","boutons");
x.t("sous","l\u2019onglet");
x.t("software.","onglets");
x.t("l\u2019explorateur.","volet");
x.t("correspondant","l\u2019affichage");
}
